@charset "UTF-8";
/* =======================================================================
	CSS information

	file name  :top.css
	version:1.0
	style info :トップページ用。
======================================================================= */
/* import　各ディレクトリのスタイルシートは以下を必ず読み込む
----------------------------------------------------------------------------- */

/* 共通
----------------------------------------------------------------------------- */
div.table table caption{text-decoration:underline;margin-top:20px;margin-bottom:10px;}
@media print,screen and (max-width: 648px) {
div.table table.result { font-size:0.6em;}
div.table table.result td { padding:0px!important;}
}

#contents {
	background-color: #FFFFFF;
	padding: 0px;
}
#contents h2 {
	background-image: url(../img/ban/maint.png);
	background-repeat: no-repeat;
	height: 100px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

#contents h3.manual {
	clear:both;
	background-image: url(../img/h3_title_manual.png);
	height: 23px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 40px 0px 0px 10px;
	padding: 0px;
}

#contents h3.oil {
	clear:both;
        background-image: url(../img/h3_title_oil2.png);
        height: 23px;
        background-repeat: no-repeat;
        text-indent: -9999px;
        margin: 40px 0px 0px 10px;
        padding: 0px;
}

#contents h3.psearch {
        clear:both;
        background-image: url(../img/h3_title_psearch.png);
        height: 23px;
        background-repeat: no-repeat;
        text-indent: -9999px;
        margin: 40px 0px 0px 10px;
        padding: 0px;
}

#contents h3.search{
        clear:both;
	background-image: url(../img/h3_title_shop.png);
        height: 23px;
        background-repeat: no-repeat;
        text-indent: -9999px;
        margin: 40px 0px 0px 10px;
        padding: 0px;
	}

#contents #terms{
	width:100%;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #FCC;
	color:red;
	line-height: 120%;
	font-weight:bold;
}

div.hor {margin:20px 0px;vertical-align:middle;max-width:600px;display:inline-block;}
div.maintcontents{text-align:left;display:inline-block;}
@media screen and (min-width: 100px) {div.maintcontents{width:100%;margin:0px;}}
@media screen and (min-width: 648px) {div.maintcontents{width:80%;margin:10px 10%;}}

/* index.php
----------------------------------------------------------------------------- */

#contents .fix{
margin-top:20px;
	clear: both;
	overflow: hidden;
	min-height:305px;
	text-align:center;
}


#contents .fix li{
	background-image: url(https://briggs.co.jp/img/maint/icon_allow_l.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 8px 25px;
	background-position: 0px center;
	border-bottom: 1px dotted #CCCCCC;
	margin-right:20px;
	font-size:85%;
}

#contents .fix li a{
text-decoration:none;
}
#contents .fix img  {
	padding: 0px 0px 0px 5px;
}
#contents .fix ul {
	padding: 20px 0px;
	text-align:center;
}

#contents .fix .manual3_wrap{
	width:190px;
	float:left;
	padding: 10px;
	text-align:center;
	}
#contents .fix .manual3_wrap .photo{
	height:170px;
	padding-bottom:10px;
	}	
#contents .fix .manual3_wrap .photo img{
	}	
#contents .fix .manual3_wrap h5{
	font-weight:normal;
	text-align:center;
	}	

#contents .fix .undertext{
	font-size:9pt;
	height:30px;
	}	
/* 詳細ページ
----------------------------------------------------------------------------- */
#contents .fix {
	clear: both;
}

#contents .fix p {
line-height:180%;
margin-bottom:20px;
}

#contents .fix p.date {
line-height:100%;
text-align:right;
margin-top:-10px;
}

/*#contents .fix span {
	font-size: 92%;
	float: right;
}*/

#contents .last {
	background-image: url(../img/company/img_company_02.jpg);
	background-repeat: no-repeat;
	height: 490px;
	background-position: 130px 70px;
}
#contents .bland {
	background-image: url(../img/company/img_company_04.gif);
	background-repeat: no-repeat;
	background-position: 28px 200px;
	height: 340px;
}
#contents .btn li{
	text-indent:-9999px;
	margin-left:auto;
	margin-bottom:0px;
	margin-right:10px;
	margin-top:-30px;
	float:right;
	display:block;
}

#contents .btn li a{
display:block;
}

#contents .btn li.catalog{
background-image: url(../img/product/btn_catalog.gif);
background-repeat:no-repeat;
height:35px;
width:165px;
}
#contents .btn li.catalog a{
height:35px;
width:165px;
}

.oilname {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #80cc47;
}
.oilexp {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin-left: 220px;
	padding-top: 10px;
	margin-top: 5px;
}

table.result col.model {width:100px;}
table.result col.dir {width:65px;}
table.result col.fuel {width:85px;}
table.result col.memo {width:165px;}


table.result col.eng{background-color:#606060;color:white;}
table.result td.enginetype{color:white;font-size:12pt;}

table.result td:not(:last-child){
	padding-left:10px;
	padding-right:10px;
}

table.result td.rownum1{background-color:#f0f0f0;}
table.result td.rownum2{background-color:#fff;}

table.result td.rownum3{background-color:#f0f0f0;}
table.result td.rownum4{background-color:#fff;}

table.result td.rownum5{background-color:#f0f0f0;}
table.result td.rownum6{background-color:#fff;}

table.result td:last-child{
	position:relative;
}



#contents .fix a.dl{font-size:0px;display:block;padding:5px 10px 5px 5px;}
#contents .fix a.dl:after{content:url("../img/maint/download_pdf2_w.png");}
#contents .fix a.dl:hover:after{filter:brightness(110%);}
#contents .box{
	width:100%;
	height:266px;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #666666;
}



#contents .fix #oldmanual {border:0px solid black;}
#contents .fix #oldmanual td{padding:5px 10px;border-bottom:1px solid #ccc;}

#repairmanual li{list-style:none;display:inline-block;max-width:300px;}

#contents .fix .repairmanual td{padding:5px 20px;text-align:center;}

#contents .box .left{
	float:left;
	width:351px;
	margin-top:30px;
}

/*#contents span.red{
	color:#F00;
	float:none;
	font-weight:bold;
	font-size:100%;
}*/

#contents .box .right{
	float:right;
	width:300px;
}

#contents .fix hr{
	clear:both;
	margin:40px 0;
	}
